Subject: bug#1254: 23.0.60; linum-mode display problem with variable-pitch font

From: Stefan Monnier <[email-masked]>
Date: Tue, 28 Oct 2008 15:19:46 -0400

> I don't know any completely satisfactory way to resolve this.  One
> possible workaround is for linume.el to provide an option to add an
> extra column to the margin width.

Maybe the margin size could be set to `auto' in which case the size is
dynamically auto-adjusted during redisplay so that the text displayed in
the margin fits.  It sounds difficult, tho.

        Stefan